package com.ruoyi.pay.domain.vo;

import java.math.BigDecimal;

public class ButieTypeVo {
    private Long btid;

    private String butieName;

    private BigDecimal money;

    public Long getBtid() {
        return btid;
    }

    public void setBtid(Long btid) {
        this.btid = btid;
    }

    public String getButieName() {
        return butieName;
    }

    public void setButieName(String butieName) {
        this.butieName = butieName;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    @Override
    public String toString() {
        return "ButieTypeVo{" +
            "btid=" + btid +
            ", butieName='" + butieName + '\'' +
            ", money=" + money +
            '}';
    }
}

